
<html>
    {% if user.is_authenticated %}
        <p>Hi {{ user.first_name }}!</p>
      {% else %}
        <p>You are not logged in</p>
        <a href="{% url 'login' %}">login</a>
      {% endif %}
</html>